.FormDateField6870{
font-family:Verdana;font-size:8pt;margin-right:3px;}
.NoCriteriaPhrase6870{
font-family:Verdana;font-size:8pt;}
.NoResultsPhrase6870{
font-family:Verdana;font-size:8pt;}
.PagerButton6870{
font-size:8pt;}
.PagerButton6870 A{
background-color:#dcdcdc;border-bottom:solid 1px #333;border-left:solid 1px #333;border-right:solid 1px #333;border-top:solid 1px #333;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.PagerButton6870 A:hover{
background-color:#c0c0c0;border-bottom:solid 1px #00f;border-left:solid 1px #00f;border-right:solid 1px #00f;border-top:solid 1px #00f;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.qbebutton6870{
background-color:#dcdcdc;border-bottom-color:#333;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#333;border-left-style:solid;border-left-width:1px;border-right-color:#333;border-right-style:solid;border-right-width:1px;border-top-color:#333;border-top-style:solid;border-top-width:1px;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;margin-right:3px;}
.qbebutton6870:hover{
background-color:#c0c0c0;border-bottom-color:#00f;border-left-color:#00f;border-right-color:#00f;border-top-color:#00f;color:#00f;}
.QueryCriteria6870{
font-family:Verdana;font-size:8pt;}
div.SearchResultsHeader6870{
font-family:Verdana;font-size:8pt;margin-bottom:10px;}
input.formtextbox6870{
font-family:Verdana;font-size:8pt;margin-right:3px;}
input.NewFormButton6870{
background-color:#dcdcdc;border-bottom:solid 1px #333;border-left:solid 1px #333;border-right:solid 1px #333;border-top:solid 1px #333;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
input.NewFormButtonOver6870{
background-color:#c0c0c0;border-bottom:solid 1px #00f;border-left:solid 1px #00f;border-right:solid 1px #00f;border-top:solid 1px #00f;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
select.formddl6870{
font-family:Verdana;font-size:8pt;margin-right:3px;}
span.SearchedForPrompt6870{
padding-right:5px;}
.basefont6870, .basefont6870 td{
background-color:#FFFFFF;font-family:Arial;font-size:9pt;line-height:1.2pc;}
.basefont6870 A, .basefont6870 td A{
color:#003333;text-decoration-line:none;}
.basefont6870 A:Hover, .basefont6870 td A:Hover{
text-decoration-line:underline;}
.basefontcustom6870, .basefontcustom6870 td{
font-family:Verdana;font-size:8pt;}
.basefontcustom6870 A, .basefontcustom6870 td A{
color:#FF9933;text-decoration-line:none;}
.basefontcustom6870 A:Hover, .basefontcustom6870 td A:Hover{
text-decoration-line:underline;}
.basefontquery6870, .basefontquery6870 td{
font-family:Verdana;font-size:8pt;}
.basefontquery6870 A, .basefontquery6870 td A{
color:#00f;text-decoration-line:none;}
.basefontquery6870 A:Hover, .basefontquery6870 td A:Hover{
text-decoration-line:underline;}
